.footer{
    padding-top: 41px;
    @media (min-width: 992px) {
    padding-top: 60px;
    }
    background-color: #0b0d17;
    color: #d9dbe1;

    .heading{
        text-align: left;
        margin-bottom: 32px;
        font-size: 22px;
        font-family: "Muli Bold";
    }

    a{
        font-family: "Muli Light";
        font-size: 16px;
        color: #d9dbe1;
    }
    .spacing{
        height: 80px;
        content: '';
    }
    .all-right-reserve{
        color: #d9dbe1;
        font-size: 14px;
        font-family: "Muli Semibold";
        text-align: center;
        margin: 0 auto;
        padding-bottom: 40px;
    }
}
